@charset "utf-8";

/*共通設定*/
html {
    font-size: 16px;
    font-family: "Zen Kaku Gothic New", sans-serif;
}

body {
    background: #e22a00;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
}

/*コンテンツ幅*/
.wrap {
    width: 67%;
    margin: 0 auto;
}


/* 上に戻るボタン */
html {
    scroll-behavior: smooth;
}

.pagetop {
    height: 100px;
    width: 100px;
    position: fixed;
    right: 30px;
    bottom: 30px;
    z-index: 2;
}


/* ヘッダーーーーーーーーーーーーーーーー */
header {
    background-color: #fff;
}

.head-flex {
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-flex {
    display: flex;
    list-style-type: none;
    gap: 10px;
}



/*メイン画*/
.mv {
    max-width: 100%;

}

.mv img {
    object-fit: cover;
    vertical-align: bottom;
    width: 100%;

}

/*白背景*/
.section {
    background: #fff;
    padding-top: 4rem;
    padding-bottom: 1rem;
    font-size: 40px;

}


/*ひと口ごとに新しい体験*/
.coppy-h2 {
    color: #fff;
    background: #000;
    text-align: center;
}

.coppy {
    margin: 0 auto;
    width: 67%;
    padding-left: 12px;

}


/*福岡の餃子文化が、、、*/
.red-1 {
    color: #e22a00;
}

.coppy-1 {
    font-size: 2rem;
    color: #e22a00;
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-weight: bold;

}

/*定番の、、、*/
.coppy-2 {
    font-size: 1rem;
    color: #000;
    margin-bottom: 1rem;
    font-weight: bold;
}

.red-2 {
    color: #e22a00;
}

/*さあ、、、*/
.coppy-3 {
    font-size: 2rem;
    color: #fff;
    background: #e22a00;
    font-weight: bold;

}



.info {
    display: flex;
    justify-content: center;
    margin-top: 6rem;
    margin-bottom: 6rem;
}


/*お知らせ*/
.news {
    background: #fff;
    width: 49%;
    margin-right: 20px;



}

.news h2 {
    font-size: 3rem;
    color: #fff;
    background: #ff63c4;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: -10px;

}

.news-1 {
    width: 100%;
    color: #e22a00;
    margin: auto;
    padding: 0 1.5rem;
    border-spacing: 0;
}

.news-1 th,
.news-1 td {
    border-bottom: 1px solid #e22a00;
}

.news-1 th {
    text-align: left;
    padding: 1rem;
    font-weight: 700;
}

.news-1 td {
    padding: 1rem 0;
    font-weight: 300;

}

a,
a:visited {
    color: #e22a00;
}

a {
    color: #e22a00;
}

a:hover {
    color: #ff63c4;
    display: block;
}

a:hover img {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;

}



/*公式sns*/
.sns {
    background: #fff;
    width: 49%;
    position: relative;
}

.sns-item {
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.sns h2 {
    font-size: 3rem;
    color: #fff;
    background: #ff63c4;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: -10px;

}

.sns-item-2 {
    display: flex;
    justify-content: space-around;
    position: center;
    padding-top: 20px;

}


.sns-item-2 img {
    width: 80px;

}

/*林パート*/
.top-menu {
    width: 67%;
    margin: 0 auto;
}

.top-menu img {

    vertical-align: bottom;
    object-fit: cover;
    width: 100%;
}

.deta {
    display: flex;
    gap: 20px;
    margin: 6rem auto;
    width: 67%;
}

.eo {
    background: white;
    width: 60%;


}

.eo h2 {
    font-weight: 700;
    background: #ff63c4;
    color: #fff;
    font-size: 3rem;
    margin-left: -10px;
    margin-right: 10px;
    margin-top: 10px;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-right: 10px;
}

.eo-info {
    width: 100%;
    margin: 2rem auto;
    padding: 0 1.5rem;
    border-spacing: 0;
}

.eo-info th,
.eo-info td {
    border-bottom: 1px solid #231815;
}

.eo-info th {
    font-weight: 400;
    text-align: left;
    padding: 1rem;
}

.eo-info td {
    font-weight: 300;
    padding: 1rem 0;
}

.map {
    width: 38%;

}

iframe {
    height: 100%;
    width: 100%;
}

/* フッターーーーーーーーー */
.menu-footer {
    background-color: #fff;
    text-align: center;
    color: #231815;
    height: 100px;
    width: 100%;
}

.menu-footer a {
    padding-top: 28px;
    text-align: center;
    text-decoration: none;
    color: #231815;
    display: block;
}

.menu-footer a :hover {
    color: #ff63c4;
    display: block;
}



/*--------------------スマホ-------------------------------------------------------*/
@media (max-width:767px) {

    /* 上に戻るボタン */

    .pagetop {
        height: 50px;
        width: 50px;
    }


    /* ヘッダー */
    header {
        position: sticky;
        top: 0;
        height: 100px;
        background-color: #fff;
    }

    .nav-flex {
        display: none;
    }

    .logo {
        width: 4.5rem;
    }

    /*ハンバーガー*/
    .hamburger {
        position: absolute;
        top: 30px;
        right: 30px;
        cursor: pointer;
        width: 32px;
        height: 24px;
        z-index: 10;
    }

    .hamburger span {
        /*3本の線を作る*/
        transition: all .3s;
        position: absolute;
        height: 2px;
        background-color: #E22A00;
        width: 100%;
        z-index: 10;
    }

    .hamburger span:nth-of-type(1) {
        /*上の線の位置*/
        top: 4px;
    }

    .hamburger span:nth-of-type(2) {
        /*真ん中の線の位置*/
        top: 12px;
    }

    .hamburger span:nth-of-type(3) {
        /*下の線の位置*/
        top: 20px;
    }

    .hamburger.open span:nth-of-type(1) {
        /*openのとき、上の線を右斜めにする*/
        top: 10px;
        transform: translateY(6px) rotate(-33deg);
    }

    .hamburger.open span:nth-of-type(2) {
        /*真ん中の線を消す*/
        opacity: 0;
    }

    .hamburger.open span:nth-of-type(3) {
        /*下の線を左斜めにする*/
        top: 22px;
        transform: translateY(-6px) rotate(33deg);
    }

    /*スマホ版ドロワーメニュー*/
    #header-menu {
        height: calc(100vh - 100px);
        width: 40vw;
        position: fixed;
        top: 100px;
        right: -40vw;
        background: rgba(255, 255, 255, 0.7);
        display: flex;
        justify-content: center;
        align-items: flex-start;
        transition: all 0.5s;
    }

    .ham-ul {
        list-style: none;
        margin-top: 5rem;
    }

    .ham-ul li {
        margin-top: 50px;

    }

    .ham-ul li a {
        color: #E22A00;
        font-weight: 600;
        font-size: 1.5rem;
    }

    .ham-ul li :hover {
        color: #FF63C4;
    }



    /*ドロワーメニューが開いた時*/
    #header-menu.open {
        right: 0;
    }


    .mv-sp {
        width: 100%;
        margin: 0 auto;



    }

    .mv-sp img {
        object-fit: cover;
        vertical-align: bottom;
        width: 100%;

    }

    .mv img {
        display: none;

    }

    .coppy {
        width: 89%;
    }

    .coppy-h2 {
        color: #fff;
        background: #000;
        text-align: center;
        font-size: 1.5rem;

    }

    .red-1-1 {
        color: #e22a00;

    }

    .coppy-1 {
        font-size: 1rem;

    }

    .coppy-2 {
        font-size: 0.8rem;
    }

    .coppy-3 {
        font-size: 1rem;
        margin-left: -12px;

    }



    .news {
        background: #fff;
        width: 100%;

        margin-right: 20px;

    }

    .news h2 {
        font-size: 2rem;
        color: #fff;
        background: #ff63c4;
        margin-top: 10px;
        margin-right: 10px;
        margin-left: -10px;

    }



    .sns {
        background: #fff;
        width: 100%;
        height: 250px;
        margin-top: 3rem;


    }

    .sns h2 {
        font-size: 2rem;
        color: #fff;
        background: #ff63c4;
        margin-top: 10px;
        margin-right: 10px;
        margin-left: -10px;

    }

    .news-1 {
        font-size: 15px;

    }




    .wrap {
        width: 89%;
        margin: 0 auto;
    }

    .infobox {
        margin-top: 3rem;
        margin-bottom: 3rem;
    }

    .info {
        margin-top: 3rem;
        margin-bottom: 3rem;
        width: 100%;
        display: flex;
        flex-direction: column;
    }

    .pc-only {
        display: none;
    }





    /*林パート*/
    .top-menu {
        width: 89%;
        margin: 0 auto;
    }

    .deta {
        display: flex;
        flex-direction: column;
        gap: 3rem;
        margin: 3rem auto;
        width: 89%;
    }

    .eo {
        background: white;
        width: 100%;


    }

    .eo h2 {
        font-size: 2rem;
    }

    .map {
        width: 100%;

    }

    iframe {
        height: 400px;
        width: 100%;
    }



}


/*pc表示*/
@media (min-width:768px) {
    .mv-sp {
        display: none;

    }

    #header-menu {
        display: none;
    }

    .sp-only {
        display: none;

    }


}